Welcome, Guest. Please login or register.
Did you miss your activation email?
December 18, 2017, 05:49:31 pm

Pages: [1]
  Print  
Author Topic: Minimum system requirements on Mac  (Read 2375 times)
Simon
little robot
*
Posts: 5


« on: March 25, 2016, 08:42:14 am »

Hello everyone,

I just bought Samorost 3 on official website http://samorost3.net/

I was a bit worried because I searched online for the minimum system requirements and on Gog.com (https://www.gog.com/game/samorost_3) I found these:

Mac: OS X 10.9 or later
1.7 GHz Dual Core
1 GB RAM
1 GB Disk Space
Mouse, Keyboard

Fortunately (Amanita Design, I love you!) the game launched and run smoothly (I just tried the first area at the moment) for me on my 5 years old MacBook Pro 13" (Early 2011) with Snow Leopard - OS X 10.6.8!

Maybe this can be useful for someone!
 
Have a nice day/play,
Simone
« Last Edit: March 25, 2016, 08:45:45 am by Simon » Logged
Lamkin
Global Moderator

*****
Posts: 713



« Reply #1 on: March 25, 2016, 03:04:06 pm »

That's fantastic that it runs under 10.6.8 Snow Leopard. And I'm not sure why GOG has the requirements at 10.9. Huh Steam says 10.7 and above, but I know Steam no longer supports Snow Leopard, so it makes sense that 10.6 isn't included.
Logged
Pages: [1]
  Print  
 
Jump to: